<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
HideIfParallelSiblingTransitionUsed Property (IEdmTransition9)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition9 Interface : HideIfParallelSiblingTransitionUsed Property (IEdmTransition9)

Visual Basic
C#
C++/CLI
Gets whether to hide this transition when a sibling parallel transition occurs.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property HideIfParallelSiblingTransitionUsed As System.Boolean

C# |
--- | ---

    System.bool HideIfParallelSiblingTransitionUsed {get;}

C++/CLI |
--- | ---

    property System.bool HideIfParallelSiblingTransitionUsed {
       System.bool get();
    }

#### Property Value

True to hide this transition when a sibling parallel transition occurs, false to not

# See Also

####

IEdmTransition9 Interface
IEdmTransition9 Members